close
    search Buscar

    El 007 USA advierte: Chrome no es seguro, debe actualizarse de inmediato

    Quien soy
    Pau Monfort
    @paumonfort

    Valoración del artículo:


    Google Chrome tiene dos vulnerabilidades peligrosas "Día cero" que los hackers ya están explotando para atacar sistemas Windows, macOS y Linux, pero la nueva versión 86.0.4240.198 los resuelve y hay que instalarlos de inmediato. CISA, A saber, la Agencia de Seguridad de Infraestructura y Ciberseguridad que depende del Departamento de la Patria de los Estados Unidos. Ese es el Departamento de Seguridad Nacional de Estados Unidos al que también responden los servicios secretos.



    Las dos vulnerabilidades son CVE-2020-16013, descubierto el 9 de noviembre, y el CVE-2020-16017, descubierto el 7 de noviembre. Ambos son considerados por la propia Google como altamente peligrosos y, como también confirma Big G, ya hay algunos hackers que los han descubierto y los están explotando. De ahí la urgencia de actualizar Chrome a la última versión disponible para tapar ambos defectos y estar seguro. Y de ahí también la prisa de Google por corregirlos: el parches de seguridadde hecho, se publicó el 11 de noviembre menos de una semana después de que se descubriera la primera vulnerabilidad.

    Vulnerabilidad de Chrome: lo que dice el CISA

    Google lanzó Chrome 86.0.4240.198 el miércoles 11 de noviembre, y solo un día después, la Agencia de Seguridad de Infraestructura y Ciberseguridad de EE. UU. Publicó un nota oficial con lo que "anima a los usuarios y administradores" a descargar e instalar la versión segura de Chrome.

    CISA también confirma que el pirata informático podrían usar estas dos vulnerabilidades para tomar el control de los sistemas atacados y que ya hay alguien que se ha puesto manos a la obra para hacerlo.


    CVE-2020-16013 y CVE-2020-16017, lo peligrosos que son

    Como suele suceder con las vulnerabilidades de "día cero", no se han publicado detalles sobre el tema, para evitar ofrecer una ayuda a los piratas informáticos. Motor JavaScript V8 de Chrome, mientras que el segundo es una falla de seguridad en la administración de la memoria relacionada con arenero, es decir, el entorno seguro y aislado en el que Chrome carga sitios web para evitar filtraciones de datos o infecciones resultantes de el malware.


    Cómo actualizar Chrome y navegar de forma segura

    Para cerrar ambos agujeros de seguridad es suficiente actualizarnson Chrome a la versión 86.0.4240.198. Hacerlo es muy simple: simplemente abra el menú principal del navegador (el que está en la parte superior derecha, con los tres puntos) y luego elija Configuración> Acerca de Chrome.

    Al hacer esto, se mostrará una tarjeta de resumen donde también puede leer la versión actual de Chrome y, si es menor que la segura, también puede continuar con la actualización.


    En la mayoría de los casos, es el propio navegador, una vez que se abre esta ventana, el que busca las actualizaciones disponibles y las descarga por sí mismo. Una vez que haya descargado la última versión disponible, la necesitará reiniciar Chrome para iniciar la versión segura del navegador.


    Si el usuario ve una versión inferior a 86.0.4240.198, pero no hay actualizaciones disponibles, esto es normal: el lanzamiento de las actualizaciones de Chrome es siempre gradual y puede llevar más tiempo. algunos días.

    El 007 USA advierte: Chrome no es seguro, debe actualizarse de inmediato

    Audio vídeo El 007 USA advierte: Chrome no es seguro, debe actualizarse de inmediato
    Añade un comentario de El 007 USA advierte: Chrome no es seguro, debe actualizarse de inmediato
    ¡Comentario enviado con éxito! Lo revisaremos en las próximas horas.